Bug 70917 - RFE: Change directory for certs to a generic one
Summary: RFE: Change directory for certs to a generic one
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: unspecified
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-06 21:07 UTC by Matt Jamison
Modified: 2007-07-31 19:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-08 19:00:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-08-06 21:07:50 UTC
Description of Problem: Currently the installer creates a /client-certs/
directory in /var/www/html/. This should be changed to /pub/ so that it can be
used as a generic repository for client files. 


Version-Release number of selected component (if applicable): see bug 63780

Comment 1 Adrian Likins 2002-08-08 19:00:46 UTC
in cvs, 0.99.12

Comment 2 Josef Komenda 2002-08-08 22:15:07 UTC
Fixed, Closing.


Note You need to log in before you can comment on or make changes to this bug.